@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-Semibold.eot');
    src: url('../fonts/AcuminPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AcuminPro-Semibold.woff2') format('woff2'),
        url('../fonts/AcuminPro-Semibold.woff') format('woff'),
        url('../fonts/AcuminPro-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-Regular.eot');
    src: url('../fonts/AcuminPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AcuminPro-Regular.woff2') format('woff2'),
        url('../fonts/AcuminPro-Regular.woff') format('woff'),
        url('../fonts/AcuminPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-Medium.eot');
    src: url('../fonts/AcuminPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AcuminPro-Medium.woff2') format('woff2'),
        url('../fonts/AcuminPro-Medium.woff') format('woff'),
        url('../fonts/AcuminPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-Bold.eot');
    src: url('../fonts/AcuminPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AcuminPro-Bold.woff2') format('woff2'),
        url('../fonts/AcuminPro-Bold.woff') format('woff'),
        url('../fonts/AcuminPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-Light.eot');
    src: url('../fonts/AcuminPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AcuminPro-Light.woff2') format('woff2'),
        url('../fonts/AcuminPro-Light.woff') format('woff'),
        url('../fonts/AcuminPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Acumin Pro';
    src: url('../fonts/AcuminPro-Thin.eot');
    src: url('../fonts/AcuminPro-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AcuminPro-Thin.woff2') format('woff2'),
        url('../fonts/AcuminPro-Thin.woff') format('woff'),
        url('../fonts/AcuminPro-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}




.altair_page{font-family: 'Acumin Pro';color: #161616;overflow-y: scroll !important;}
.f-w-T{font-weight: 100 !important;}
.f-w-M{font-weight: 500;}
.f-w-L{font-weight: 300;}
.f-w-B{font-weight: 700;}
.w-100{width: 100%;}
.landingSec_wraper{padding-top: 75px;padding-bottom: 75px;background-image: url(../images/bg_pattern.png);background-repeat: no-repeat;background-size: cover;}
.lg-container{ margin: auto;}
.downloadTxt_wrap{font-size: 24px;color: #818282;line-height: 1.6;text-align: justify;letter-spacing: 0.25px;margin-bottom: 60px;}
.download_btnWrap{text-align: center;margin-bottom: 75px;}
.download_btn {font-size: 18px;background-color: #436f79;padding: 17px 35px;color: #fff;display: inline-block;border-radius: 30px;}
.download_btn:hover{background-color: #264a52;}
.switchImg_outer{max-width: 90%;width: 100%;margin:auto;}
.switchImg_sec{margin-bottom: 75px;}
.col-md-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;padding-right: 10px;padding-left:10px}
.row {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -0.781vw;margin-left: -0.781vw;}
.col-md-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding-right: 10px;padding-left: 10px;}
.videoTitle{font-size: 26px;color: #436f79;margin-bottom: 30px;}
.video_sec{max-width: 96%;width: 100%;}
.video_secIcon{margin-bottom: 30px}
.pull-right{float: right}
.videoTxt{font-size: 18px;line-height: 1.5;color: #436f79;text-align: justify;}
.videoSec_wrap{margin-bottom: 75px;}
.iotTitle{font-size:28px;color: #436f79;text-align: center;margin-bottom: 25px;}
.topBanner {width: 100%;}
.mainTop-slider .slick-prev.slick-arrow {background: url(../images/arrow-prev.png) no-repeat center center;left: 30px;cursor: pointer;background-size: 100%;}
.mainTop-slider .slick-next.slick-arrow {background: url(../images/arrow-next.png) no-repeat center center;right: 30px;cursor: pointer;background-size: 100%;}
.mainTop-slider .slick-slide{margin: 0}
.row > .col-md-6:last-child .video_sec{margin-left: auto;margin-right: 0;}
.slideshow {overflow: hidden;position: relative;width: 100%;height: calc(100vh - 112px);z-index: 1;}
.slideshow .slideshow-inner {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.slideshow .slides {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;}
.slideshow .slide {display: none;overflow: hidden;position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;opacity: 0;transition: opacity 0.3s ease;}
.slideshow .slide.is-active {display: block;}
.slideshow .slide.is-loaded {opacity: 1;}
.slideshow .slide .image-container {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-position: center;z-index: 1;background-size: cover;image-rendering: optimizeQuality;}
.slideshow .slide .image-container::before {content: "";display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.slideshow .slide .image {width: 100%;object-fit: cover;height: 100%;}
.slideshow .slide-content {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 2;color: #fff;text-align: left;display: flex;align-items: center;}
.slideshow .slide .title {margin: 0 auto 15px;max-width: 100%;font-weight: 700;font-size: 52px;text-transform: uppercase;}
.slide_1 .caption, .slide_2 .caption, .slide_4 .caption {padding-right: 50px;}
.slide_3 .caption, .slide_5 .caption {padding-left: 50px;}
.slideshow .slide .text {max-width: 600px;line-height: 1.4;}
.slideshow .slide .text p{font-weight: 300;font-size: 18px;}
.slideshow .slide .btn {margin: 15px 0 0;border-color: #fff;}
.slideshow .slide .btn::before {background: #fff;}
.slideshow .pagination {position: absolute;bottom: 35px;left: 0;width: 100%;height: 12px;cursor: default;z-index: 2;text-align: center;}
.slideshow .pagination .item {display: inline-block;padding: 15px 5px;position: relative;width: 46px;height: 32px;cursor: pointer;text-indent: -999em;z-index: 1;}
.slideshow .pagination .item + .page {margin-left: -2px;}
.slideshow .pagination .item::before {content: "";display: block;position: absolute;top: 15px;left: 5px;width: 36px;height: 2px;background: rgba(255, 255, 255, 0.5);transition: background 0.2s ease;}
.slideshow .pagination .item::after {width: 0;background: #fff;z-index: 2;transition: width 0.2s ease;}
.slideshow .pagination .item:hover::before, .slideshow .pagination .item.is-active::before {background-color: #fff;}
.slideshow .arrows .arrow {margin: -33px 0 0;padding: 20px;position: absolute;top: 50%;cursor: pointer;z-index: 3;}
.slideshow .arrows .prev {left: 30px;}
.slideshow .arrows .prev:hover .svg {left: -10px;}
.slideshow .arrows .next {right: 30px;}
.slideshow .arrows .next:hover .svg {left: 10px;}
.slideshow .arrows .svg {position: relative;left: 0;width: 14px;height: 26px;fill: #fff;transition: left 0.2s ease;}
.arrows {font-size: 26px;color: #fff;}
.liveLogo img{width: 109px;margin-bottom: 30px;}
.slide_1.slide .text, .slide_2.slide .text, .slide_4.slide .text {margin-right: 0;margin-left: auto;margin-bottom: 20px;}
.slide_1 .caption .liveLogo img, .slide_2 .caption .liveLogo img {width: 109px;margin-bottom: 30px;margin-right: 0;margin-left: auto;}
.slideshow .slider-content2 {position: absolute;top: 0;left: auto;right: 0;width: 100%;height: 100%;z-index: 2;color: #fff;text-align: right;display: flex;align-items: center;}
.liveLogo1 img {width: 109px;margin-bottom: 30px;margin-left: auto;}
.bannerIcons img{width: 500px;margin-top: 20px;margin-left: auto;}
.wrap2{background-color: #ffffff;padding:80px 0px 52px;}
.beringText{font-size: 22px;text-align: center;line-height: 1.5;}
.donloadBtn{background-color: #000000;font-size: 20px;padding: 8px 30px 12px;border-radius: 50px;color: #ffffff;text-align: center;display: table;margin: 46px auto 80px;}
.donloadBtn img{display: inline-block;margin-left: 10px;}
.donloadBtn:hover{background-color: #606060;}
.stylish_key{font-size: 35px;text-align: center;}
.stylish_key_sub{font-size: 22px;text-align: center;color: #999999;margin-top: 15px;}
.row {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: 0px;margin-left: 0px;}
.col-md-4 {-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%;padding: 0 15px;}
.finishHeading{font-size: 28px;text-align: center;margin-top: 15px;font-weight: 500;}
.finishCont{text-align: center;font-size: 18px;margin-top: 15px;line-height: 1.3;}
.finishImg {max-width: 330px;margin: 0 auto;border-radius: 100%;}
.coverRect {padding: 0px 50px;}
.coverMainRect {margin-top: 90px;}
.finishImg{overflow: hidden;max-width: 330px;}
.finishImg img {backface-visibility: hidden;-webkit-backface-visibility: hidden;transition: transform 0.4s ease-in-out;}
.coverRect:hover img {transform: scale(1.5);max-width: 330px;}
.wrap3{background-color: #616161;padding:50px 0;}
.mix_and_match{font-size: 30px;text-align: center;color: #ffffff;}
.mix_and_match_cont{text-align: center;color: #ffffff;font-size: 18px;max-width: 65%;margin: 15px auto;line-height: 1.3;}
.topBanner {padding: 15px;}
.product_heading{font-size: 20px;color: #ffffff;text-align: center;margin: 10px 0px;}
.product_decrip{font-size: 18px;color: #ffffff;text-align: center;}
.product-slider {margin-top: 60px;}
.product-slider .slick-dots{text-align: center;;}
.product-slider .slick-dots li button{display: none;}
.product-slider .slick-dots li {position: relative;display: inline-block;width: 4%;margin: 50px auto 20px;cursor: pointer;}
.product-slider .slick-dots li:before {content: '';position: absolute;width: 42px;height: 2px;background-color: #747474;border-radius: 50px;left: 0;}
.product-slider .slick-dots li.slick-active:before{background-color: #a1a1a1;}
.viewBtn {background-color: #ffffff;font-size: 23px;padding: 8px 30px 12px;border-radius: 50px;color: #000;text-align: center;display: table;margin: 46px auto 0px;}
.viewBtn:hover {background-color: #000;color: #ffffff;}
.spacer{background-color: #ffffff;height: 35px;}
.traditional_rect{background-color: #333333;color: #ffffff;text-align: right;height: 100%;position: relative;}
.traditional_rect1 {padding: 86px;}
.pl{padding-left: 0px}
.pr{padding-right: 0px}
.traditional_rect .text1{font-size: 26px;margin-bottom: 22px;}
.traditional_rect .text2{font-size: 52px;margin-bottom: 22px;}
.traditional_rect .text3{font-size: 18px;line-height: 1.3;}
.livingContRect{color: #000;text-align: center;padding: 50px 20px;}
.livingContheding{font-size: 30px;margin-bottom: 25px;font-weight: 500;}
.livingContText{font-size: 18px;line-height: 1.3;}
.wrp5{background-image: url(../images/get_in_bg.jpg);background-color: #000000;padding: 100px 0px;width: 100%;background-position: center center;background-size: cover;}
.getWrap{color: #ffffff;}
.getin_heading{font-size: 42px;text-transform: uppercase;}
.getin_text{font-size: 18px;margin-top: 20px;line-height: 1.3;}
.from-control{display: block;width: 100%;font-size: 1rem;color: #666666;border: 0px solid #d0d2d3;font-weight: 300;height: 42px;padding: 8px 18px;margin-bottom: 15px;}
.from-control-select{display: block;width: 100%;font-size: 1.1rem;color: #666666;border: 0px solid #d0d2d3;font-weight: 300;padding: 8px 18px;margin-bottom: 15px;font-family: 'Roboto', sans-serif;}
:focus-visible {outline: -webkit-focus-ring-color auto 0px;}
.submitBtn_sec {border: solid 1px transparent;background: #fff;padding: 8px 25px;font-size: 18px;cursor: pointer;transition:all .2s ease-in-out }
.submitBtn_sec:hover {border: solid 1px #fff;background: transparent;color: #fff;}
.submitBtn {text-align: right;}
.posotion-relative {position: relative;}
.tradingSlide-arrow {position: absolute;top: 35%;width: 100%;transform: translateY(-50%);}
a.next_trading {position: absolute;right: -50px;z-index: 999;color: #fff;font-size: 26px;}
a.prev_trading {position: absolute;left: -50px;z-index: 999;color: #fff;font-size: 26px;}
.innerSlider {padding: 0 5%;}
.wrap4 .secImg, .wrap4 .secImg a{height: 100%;display: block;}
.wrap4 .secImg img{height: 100%;object-fit: cover;}
.mobImg{display: none;}
.md-close {position: absolute;top: -40px;right: 0;background: transparent;border: none;font-size: 24px;color: #fff;cursor: pointer;}
.bannerIcons li {font-size: 16px;font-weight: 300;padding-bottom: 7px;margin-bottom: 7px;background: linear-gradient( to left, rgb(187 187 187) 0%, rgb(46 46 46) 100% ) left bottom no-repeat;background-size: 100% 1px;}
.bannerIcons ul {display: inline-block;max-width: 260px;width: 100%;}
.slideshow main {max-width: 90%;}
.bannerBtm_strip {position: absolute;bottom: 50px;transform: translateY(-50%);}
ul.global-nav li {margin: 0 12px;}

/*Altair_landing CSS*/
.slide-overlay-wrap {position: relative;overflow:hidden;}
.slideOver {position: absolute;top: 0;width:100%;height: 100%;z-index:5;background-color: #FFFFFF;}

.slideOver.slide-bg-1{background-color:#FFFFFF;}
.slideOver.slide-left, .slideOver[data-aos='slide-left'] {left: -100%;}
.slideOver.slide-right, .slideOver[data-aos='slide-right']{right: -100%;}
#preloader{position:fixed;top:0;background-color:#fff;left:0;right:0;bottom:0;z-index:9999999}
#status{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%)}
.tp-loader  {top:50%; left:50%;z-index:10000;position:absolute;}
.tp-loader.spinner {width: 2.5rem;height: 2.5rem;padding:0.625rem;background:url(../images/ajax-loader.gif) no-repeat center center;
background-color: #fff;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);  
margin-top: -0.938rem;margin-left: -0.938rem;-webkit-animation: tp-rotateplane 1.2s infinite ease-in-out;
animation: tp-rotateplane 1.2s infinite ease-in-out;border-radius: 0.5rem;}

.sliderBanner_wrap{position: relative;}
.altair_menu ul.global-nav li a{font-size: 16px;font-weight: 400;}
.altair_menu ul.global-nav li a:hover{color: #000 !important;}

.altair_menu ul.global-nav{top: 40px;}
.buy-now-link{box-shadow: inset 3px 3px 10px rgba(255, 255, 255, 0.8), inset -3px -3px 6px rgba(0, 0, 0, 0.3);-moz-box-shadow: inset 3px 3px 10px rgba(255, 255, 255, 0.8), inset -3px -3px 6px rgba(0, 0, 0, 0.3);-webkit-box-shadow: inset 3px 3px 10px rgba(255, 255, 255, 0.8), inset -3px -3px 6px rgba(0, 0, 0, 0.3);background-color: #000;color: #FFF !important;padding: 16px 25px !important;border-radius: 35px;display: inline-block;position: relative;border:solid 1px transparent;}
.buy-now-link:hover{color: #000 !important;border:solid 1px #000; background-color: transparent;}
.buyNow_btn_wrap {position: absolute;bottom: 70px;right: 70px;}
.buyNow_btn{box-shadow: inset 3px 3px 10px rgba(255, 255, 255, 0.4), inset -3px -3px 6px rgba(1, 2, 2, 0.3);-moz-box-shadow: inset 3px 3px 10px rgba(255, 255, 255, 0.4), inset -3px -3px 6px rgba(1, 2, 2, 0.3);-webkit-box-shadow: inset 3px 3px 10px rgba(255, 255, 255, 0.4), inset -3px -3px 6px rgba(1, 2, 2, 0.3);background-color: rgba(92,92,92,0.5);color: #FFF !important;padding: 20px 35px !important;border-radius: 35px;font-size: 18px;font-weight: 100;display: inline-block;position: relative;border:solid 1px transparent;}
.buyNow_btn:hover{border:solid 1px #fff;background-color: transparent;transform: translateY(-5px);}
.altair_page main{max-width: 90%;overflow: visible;}
.videoThumb_sec{position: relative;display: block;border-radius: 30px;overflow: hidden;}
.altair-video-thumb-icon {position: absolute;display: flex;width: 100%;height: 100%;top: 0;justify-content: center;align-items: center;}
.altair-video-thumb-icon img {width: 30px;height: 40px;}
.altair_page .videoTitle{font-size: 55px;font-weight: bold;margin-bottom: 10px;background: linear-gradient(to right, #000000, rgba(0,0,0,.1));-webkit-background-clip: text;-webkit-text-fill-color: transparent;line-height: 1.2;}
.videoCont {padding-left: 35px;padding-right: 45px;}
.videoCont .txtSummary{font-size: 18px;color: #8b8989;font-weight: 300;line-height: 1.3;margin-bottom: 15px;}
.col-md-8 {flex: 0 0 auto;width: 66.66666667%;}
.downloadBroucher-link .buy-now-link {font-size: 22px;font-weight: 100;display: flex;width: max-content;align-items: center;gap: 5px;position: relative;border:solid 1px transparent;}
.downloadBroucher-link .buy-now-link:hover{border:solid 1px #000;color: #000 !important;background-color: transparent;}
.downloadBroucher-link .buy-now-link:hover .altair-download-icon{-webkit-filter: invert(100%);filter: invert(100%);}
.altair-download-icon{transition:all 0.3s ease-in-out;}
.altair-download-icon {width: 28px;}
.cstBx{background-color: #f5f5f7;padding: 0 0 0 35px;border-radius: 30px;overflow: hidden;}
.altair-section-one {background-color: #ffffff;padding: 80px 0px 52px;}
.altair-section-two{padding: 30px 0 80px 0;}
.productCont{font-size: 36px;font-weight: bold;margin-bottom: 10px;background: linear-gradient(to right, #000000, rgba(0,0,0,.1));-webkit-background-clip: text;-webkit-text-fill-color: transparent;line-height: 1.1;}
.cstBx.slider-four .productCont{background: linear-gradient(to right, #48925f, rgba(0, 0, 0, .1));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.align-items-center{align-items: center;}
.bodytxt{font-size: 16px;color: #8b8989;font-weight: 300;line-height: 1.3;margin-bottom: 15px;}
.altair-product-slider .slick-slide {margin: 0 10px;}
.altair-product-slider .slick-list {padding: 0 6% !important;}
.cstBx.slider-two .productCont, .cstBx.slider-two .txtSummary.bodytxt {padding-right: 5%;}
.cstBx.slider-three {background-color: #000000;}
.cstBx.slider-three .productCont{background: linear-gradient(to right, #717171, #cbcaca);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.cstBx.slider-four{background-color: #f5f5f7;}
.cstBx .row{height: 100%;}
.altair-product-slider .slick-dots {display: flex;justify-content: center;margin: 0;padding: 8px 0;list-style-type: none;background-color: #f5f5f7;max-width: 100px;border-radius: 100px;margin: auto;margin-top: 25px;}
.altair-product-slider .slick-dots li {margin: 0 5px;}
.slick-dots button {display: block;width: 10px;height: 10px;padding: 0;border-radius: 100%;background-color: transparent;text-indent: -9999px;border:solid 1px #000;}
.altair-product-slider .slick-dots li.slick-active button {background-color: #000;}
.altair-section-three main, .altair-section-four main, .altair-section-five main{max-width: 80%;}
.productBx{background-color: #f5f5f7;padding: 25px;border-radius: 30px;margin-bottom: 30px;transition:all 0.3s ease-in-out;}
.productBx:hover{box-shadow: 2px 10px 14px rgba(0, 0, 0, 0.1);    transform: translateY(-10px);}
.productBx:hover .productBuy_btn .buyNow_btn{background-color: transparent;border:solid 1px #44677b;color: #44677b !important;}
.productTitle {font-size: 20px;font-weight: 300;margin: 10px 0 30px 0;}
.productBuy_btn .buyNow_btn{background-color: #44677b;}
.prodownload_btn .buy-now-link{margin: auto;}
.altair-section-three {padding-bottom: 50px;}
.enquiryForm_wrap{background-color: #f5f5f7;padding: 25px;border-radius: 30px;}
.cstInput {border: none;padding: 13px 20px;width: 100%;border-radius: 100px;color: #000;font-weight: 300;font-family: 'Acumin Pro' !important;}
.cstInput:placeholder{color: #000;font-weight: 300;font-family: 'Acumin Pro' !important;}
.formGroup{margin-bottom: 25px;}
.cst-textarea{border: none;padding: 13px 20px;width: 100%;border-radius: 25px;color: #000;font-weight: 300;font-family: 'Acumin Pro' !important;}
.text-right {text-align: right;}
.submitBtn{box-shadow: inset 3px 3px 10px rgba(255, 255, 255, 0.4), inset -3px -3px 6px rgba(1, 2, 2, 0.3);-moz-box-shadow: inset 3px 3px 10px rgba(255, 255, 255, 0.4), inset -3px -3px 6px rgba(1, 2, 2, 0.3);-webkit-box-shadow: inset 3px 3px 10px rgba(255, 255, 255, 0.4), inset -3px -3px 6px rgba(1, 2, 2, 0.3);background-color: #000;color: #FFF !important;padding: 15px 35px !important;font-family: 'Acumin Pro' !important;cursor: pointer;border-radius: 35px;font-size: 18px;font-weight: 100;display: inline-block;position: relative;border:solid 1px transparent;transition:all 0.3s ease-in-out;}
.submitBtn:hover{border:solid 1px #000;color: #000 !important;background-color: transparent;}
.altair-section-four{padding: 50px 0;}
.faqAcc .acc__card {padding: 22px 0;border-top: solid 1px rgba(0,0,0,0.1);border-bottom: solid 1px rgba(0,0,0,0.1);margin-bottom: -1px;}
.faqAcc .minus, .faqAcc .plus {font-size: 25px;}
.faqAcc .acc__title .queTitle{font-size: 18px;font-weight: bold !important;cursor: pointer;}
.faqAcc .acc__panel{font-size: 16px;    color: #8b8989;line-height: 1.8;padding:10px 0;display: none;}
.faqAcc .acc__panel li{font-size: 16px;    color: #8b8989;list-style-type: disc;margin-left: 15px;}
.faqAcc .acc__panel li strong {color: #727272;}
.acc__title .d-flex {display: flex;justify-content: space-between; gap: 15px;}
.faqAcc .acc__title.active .plus, .faqAcc .acc__title .minus {display: none;}
.faqAcc .acc__title.active .minus {display: block;}
.altair-section-five{padding-bottom: 50px;}
.mobileBanner{display: none}
.banner-video {
    height: calc(100vh - 112px);
    width: 100%;
    object-fit: cover;
}
.altair-bannerTxt {
    position: absolute;
    top: 40px;
    left: 47%;
    transform: translate(-50%, 50%);
}
.altair-logo{
    max-width: 360px;
    margin:auto;
}
.altair-txt {
    font-size: 28px;
    text-align: center;
    color: #FFF;
    margin-top: 20px;
}
.mrg-b-30{
    margin-bottom:50px !important;
}
.downloadBroucher-link.d-flex {
    display: flex;
    gap: 15px;
}
.captcha {
    font-size: 18px;
    border: dashed 1px;
    padding: 2px 15px;
    line-height: 1;
    color: #757578;
    display: inline-block;
}
label.captaLbl {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    letter-spacing: 1px;
        
}
.d-flex-captcha{
    display:flex;
    gap:15px;    align-items: center;
}
.cstInput-captcha {
    border: none;
    padding: 10px;
    width: 150px;
}
.mobImg{
    display: none !important;
}
.deskImg{
    display: block;
}

/*******************************************/
/**************Responsive*******************/
/*******************************************/
@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}
@keyframes tp-rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}
@media only screen and (max-width: 1365px){
.altair_page .videoTitle{     font-size: 30px;}
.downloadBroucher-link .buy-now-link{    font-size: 16px;}
.buy-now-link{padding: 10px 15px !important;}
.productCont{font-size: 26px;}
}

@media only screen and (max-width: 991px)
{
    .livingPage{    padding-top: 76px;}
    .slideshow{height: calc(100vh - 76px);}
    .lg-container{ max-width: 90%;}
    section.topBanner_sec {padding-top: 11rem;}
    .landingSec_wraper{padding: 30px 0}
    .downloadTxt_wrap{font-size: 16px;margin-bottom: 20px;}
    .download_btnWrap {margin-bottom: 20px;}
    .download_btn{font-size: 18px; padding: 10px 20px;border-radius: 30px;}
    .video_sec{max-width: 100%;}
    .videoTitle{font-size: 18px;margin-bottom: 15px;}
    .video_secIcon {margin-bottom: 15px;}
    .videoTxt{font-size: 16px;}
    .iotTitle{ font-size: 18px;  margin-bottom: 15px;}
    .col-md-6{padding-right: 15px;padding-left: 15px;}
    .videoSec_wrap {margin-bottom: 25px;}
    .col-md-4{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; padding: 0 15px;}
    
    .slick-prev.slick-arrow, .slick-next.slick-arrow{width: 15px;
    height: 30px;}
    .wrap2{padding-top: 0;}
    .beringText{font-size: 16px;padding: 0 15px;}
    .donloadBtn{font-size: 16px;}
    .donloadBtn{margin: 25px auto;}
    .stylish_key{font-size: 24px;}
    .stylish_key_sub{font-size: 16px;padding: 0 15px;}
    .coverMainRect {margin-top: 30px;}
    .finishCont{    font-size: 16px;}
    .coverRect { margin-bottom: 25px;}
    .mix_and_match_cont{    max-width: 100%;}
    .viewBtn{    margin: 20px auto;font-size: 15px;}
    .traditional_rect1 {padding: 20px;}
    .traditional_rect .text1{font-size: 16px;margin-bottom: 15px;}
    .traditional_rect .text2{font-size: 30px;}
    .traditional_rect .text3{    font-size: 16px;}
    .product_heading{    font-size: 16px;    margin-top: 0;}
    .product_decrip{font-size: 15px;}
    .livingContheding{ font-size: 22px;margin-bottom: 15px;}
    .wrp5 main { margin: 0;}
    .wrp5{padding: 30px 0px;}
    .getin_text{    font-size: 16px;margin: 20px 0;}  
    a.prev_trading{    left: -10px;font-size: 16px;} 
    a.next_trading{right: -10px;font-size: 16px;}
    .livingContText{    font-size: 16px;}
    .slideshow .slide .title{font-size: 22px;line-height: 1.3;}
    .slideshow .slide .text p{font-size: 14px;}
    .bannerIcons img{    width: 200px;}
    .slideshow .arrows .prev{    left: 0px;}
    .slideshow .arrows .next {right: 0;}


    .sliderBanner_wrap{    padding-top: 76px;}
    .buyNow_btn{padding: 15px 20px !important;font-size: 14px;}
    .altair-section-one{padding: 30px 0;}
    .altair_page main{ margin-top: 0;}
    .videoCont {padding-left: 0;padding-right: 0;}
    .altair_page .videoTitle{font-size: 24px;}
    .col-md-8, .col-md-6, .col-md-3{-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; padding: 0 15px;}
    .altair_page .container{padding: 0}
    .videoThumb_sec{margin-bottom: 15px;}
    .altair-video-thumb-icon img {width: 30px;height: 30px;}
    .downloadBroucher-link .buy-now-link{ font-size: 16px;}
    .buy-now-link{padding: 8px 15px !important;}
    .altair-download-icon {width: 20px;}
    .cstBx{padding: 15px;}
    .productCont{font-size: 24px;}
    .altair-section-two{padding: 30px 0;}
    .altair-section-three main, .altair-section-four main, .altair-section-five main {max-width: 90%;}
    .enquiryForm_wrap{ padding: 15px;}
    .submitBtn{padding: 8px 15px !important;}
    .altair-section-three .col-md-4 {-ms-flex: 0 0 100%;flex: 0 0 50%;max-width: 50%;padding: 0 15px;}
    .altair-section-one .col-md-4, .altair-section-one .col-md-8 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 0 15px;}
    .buyNow_btn_wrap{    bottom: 30px;}
    .banner-video{height: calc(100vh - 76px);}
    .altair-txt{font-size: 16px;}
    .altair-bannerTxt{top: 20%;}
}

@media only screen and (max-width: 767px)
{
    .col-md-6 {-ms-flex: 0 0 50%;flex: 0 0 100%;max-width: 100%;padding-right: 8px;
    padding-left: 8px;}
    .mobImg{display: block;}
    .deskImg{display: none;}
    .slideshow .slider-content2, .slideshow .slide-content{align-items: flex-end;}
    .slide_3 .caption, .slide_5 .caption{    padding-bottom: 60px;    padding-right: 30px;padding-left: 30px;}
    .slide_1 .caption, .slide_2 .caption, .slide_4 .caption{    padding-bottom: 60px;padding-left: 30px;    padding-right: 30px;}
    .slideshow .slider-content2, .slideshow .slide-content{text-align: center;}
    .liveLogo img{margin-right: auto;margin-left: auto;}

    .slide_1 .caption .liveLogo img, .slide_2 .caption .liveLogo img, .slide_3 .caption .liveLogo img, .slide_4 .caption .liveLogo1 img, .slide_5 .caption .liveLogo img{position: absolute;top: 30px;right: 30px;width: 69px;opacity: 0;transition: all .1s ease 0s;}
    .slide_1.is-active .caption .liveLogo img, .slide_2.is-active .caption .liveLogo img, .slide_3.is-active .caption .liveLogo img, .slide_4.is-active .caption .liveLogo1 img, .slide_5.is-active .caption .liveLogo img{opacity: 1;}
    .bannerIcons li{background: /* gradient can be an image */ linear-gradient( to left, rgb(0 0 0) 0%, rgb(0 0 0) 12%, rgb(222 221 222) 47%, rgb(0 0 0) 100% ) left bottom no-repeat;
    background-size: 100% 1px;}
    .bannerBtm_strip{ width: 100%;display: block;max-width: 290px;}
    img.bannerStrip {width: 100%;}
    .slide_1 .caption{padding-bottom: 100px;}
    .getin_heading, .getin_text{ text-align: center;}

    .mobileBanner{display: block;}
    .deskBanner{display: none}
    .buyNow_btn_wrap {bottom: 20px;right: 50%;transform: translate(50%, 0);}
    .altair-section-three .col-md-4 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 0 15px;}
    .altair-section-one .col-md-4, .altair-section-one .col-md-8 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;padding: 0 15px;}
    .downloadBroucher-link.d-flex{    display: block;}
    .downloadBroucher-link.d-flex .buy-now-link{margin-bottom: 15px;}
    .d-flex-captcha{display:block;margin-bottom}
    .captcha{margin-bottom: 15px;}
    .mobImg{display: block !important;}
    .deskImg{display: none !important;}
}   